body {
  background: white;
  margin: 0;
  padding: 0;
  font-family: "Nanum Gothic", sans-serif;
}

html,
body {
  overflow-x: hidden;
}

@media only screen and (min-width: 300px) and (max-width: 680px) {
  html,
  body {
    overflow-x: hidden;
  }
}

.topImg {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 150px;
}

.topImg img {
  width: 100%;
  height: 150px;
  object-fit: cover;
  object-position: center;
  z-index: 10;
}

.topImgCover {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 3vw;
  font-weight: bold;
  text-align: center;
  color: rgb(255, 255, 255, 1);
  width: 100%;
  height: 150px;
  background-color: rgb(102, 0, 102);
  z-index: 20;
}

@media (max-width: 600px) {
  .topImg {
    height: 70px;
  }

  .topImg img {
    width: 100%;
    height: 70px;
    object-fit: cover;
    object-position: center;
    z-index: 10;
  }

  .topImgCover {
    height: 70px;
  }
}

.imageSlideShowContainer {
  margin: 0;
  z-index: -1;
  position: relative;
  width: 100%;
  height: 260px;
  top: 60px;
}

.imageSlideShowContainer img {
  width: 100vw;
  height: 400px;
  position: relative;
  top: 0px;
  object-fit: cover;
}

@media (width: 600px) {
  .imageSlideShowContainer {
    margin: 0;
    z-index: -1;
    position: relative;
    height: 260px;
    top: 60px;
  }

  .imageSlideShowContainer img {
    width: 100vw;
    max-height: 260px;
    top: 0px;
    object-fit: cover;
    object-position: center;
  }
}

#slideShowImage {
  position: relative;
  z-index: -1;
}

.captions {
  position: absolute;
  top: 70%;
}

.caption1Size {
  font-size: 1.2vw;
  color: white;
}

.caption2Size {
  font-size: 1.8vw;
  color: white;
}

.caption3Size {
  font-size: 2.5vw;
  color: white;
}

.scaleClass {
  opacity: 1;
  transition: scale(1);
  -webkit-animation: expands 10s 1 linear;
  -moz-animation: expands 10s 1 linear;
  -o-animation: expands 10s 1 linear;
  animation: expands 10s 1 linear;
}

.contact_us_container {
  display: flex;
  flex-direction: row;
  margin-top: 220px;
  margin-left: 15%;
  margin-right: 15%;
  justify-content: space-around;
  margin-bottom: 50px;
}

.contact_us_item1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 60%;
  margin-left: 10px;
}
.contact_us_main_heading,
.contact_us_main_heading2 {
  font-size: 2vw;
  font-weight: 800;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0px;
  color: #262626;
  border-bottom: 1px solid;
  border-color: #e2e2e2;
  padding: 20px;
  width: auto;
  padding-left: 0px;
  font-family: "Oswald", sans-serif;
}
.contact_us_main_heading2 {
  font-size: 20px;
}
.contact_us_item1_description {
  margin-top: 30px;
  line-height: 1.7;
  font-size: 16px;
  color: #000;
}
.contact_us_item1_form_container {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin-top: 30px;
}

.input_box {
  font-size: 15px;
  padding: 15px 22px;
  color: #000;
  border: 1px solid rgb(100, 100, 100);
  border-radius: 12px;
  vertical-align: middle;
  text-align: start;
  margin-top: 10px;
  margin-bottom: 10px;
}
.enq_button {
  border: 2px solid rgb(100, 100, 100);
  color: black;
  background: white;
  cursor: pointer;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  padding: 15px 33px;
  display: inline-block;
  width: 200px;
  margin-top: 20px;
  margin-left: 40%;
}

.enq_button:hover {
  background-color: black;
  color: white;
  border: 2px solid black;
}

.contact_us_item2 {
  width: 30%;
}
.contact_us_item2_description {
  margin-top: 30px;
  line-height: 1;
  font-size: 16px;
  color: #000;
}
.contact_us_details {
  display: flex;
  flex-direction: column;
  font-size: 16px;
  margin-top: 20px;
  line-height: 2;
}

.contact_us_details img {
  width: 30px;
  height: auto;
}

.contact_us_map {
  width: 100%;
  padding: 10px;
}
.map_iframe {
  height: 400px;
}

@media only screen and (min-width: 300px) and (max-width: 680px) {
  .contact_us_container {
    display: flex;
    flex-direction: column;
    margin: 0px;
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 210px;
  }
  .contact_us_item1 {
    width: auto;
    flex-direction: column;
    padding: 10px;
  }
  .enq_button {
    margin-left: 20%;
  }
  .contact_us_item2 {
    width: auto;
    margin: 10px;
  }

  .contact_us_main_heading,
  .contact_us_main_heading2 {
    font-size: 5vw;
    font-weight: 800;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0px;
    color: #262626;
    border-bottom: 1px solid;
    border-color: #e2e2e2;
    padding: 20px;
    width: auto;
    padding-left: 0px;
    font-family: "Oswald", sans-serif;
  }
  .contact_us_main_heading2 {
    font-size: 20px;
  }
}
